{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "#": {
      "item": "acesbs:prisma_steel"
    },
    "I": {
      "item": "minecraft:stick"
    }
  },
  "pattern": [
    "## ",
    "#I ",
    " I "
  ],
  "result": {
    "count": 1,
    "id": "acesbs:prisma_steel_axe"
  }
}